{
  "title":"lecture4.pdf",
  "description": "Segmentation: 3 ways to go\nCluster Analysis",
  "file": "/courses/15-822-strategic-marketing-measurement-fall-2002/4df37296b2001de776d6ff31cde89f73_lecture4.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
